### Home Classes Methods

### In Files

- lib/vmail/sender.rb

### Methods

- #send

### Class/Module Index

Quicksearch

- Vmail
- Vmail::AddressQuoter
- Vmail::ContactsExtractor
- Vmail::ImapClient
- Vmail::MessageFormatter
- Vmail::Options
- Vmail::Query
- Vmail::ReplyTemplate
- Vmail::SendOptions
- Vmail::Sender
- String

No matching classes.

# Vmail::Sender

### Public Instance Methods

send() click to toggle source

    # File lib/vmail/sender.rb, line 8
    def send
      opts = Vmail::SendOptions.new(ARGV)
      config = opts.config.merge 'logile' => STDERR
      imap_client = Vmail::ImapClient.new config
      imap_client.deliver STDIN.read
    end

[Validate]

Generated with the Darkfish Rdoc Generator 2.